cello:
		gcc -g -o cello cello.c

clean:
		rm cello

# $(DESTDIR) variable is a GNU make built-in and is commonly used to specify installation to a directory different than the root directory.
install:
		mkdir -p $(DESTDIR)/usr/bin
		install -m 0755 cello $(DESTDIR)/usr/bin/cello